.bti-breadcrumb {
    position: relative;
}

.bti-breadcrumb-menu {
    position: sticky;
    top: 0;
    background-color: var(--light-gray);
    padding: 15px 30px;
    z-index: 100;
    border-radius: 60px;
    margin-top: 20px;
}

.bti-breadcrumb-menu .bti-buttons-list {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.bti-breadcrumb-menu .bti-buttons-list .bti-button {
    flex: 1;
    justify-content: flex-start;
}

.bti-breadcrumb-menu .bti-buttons-list .bti-button:not(.bti-bg-greenit):not(.bti-bg-cloud):not(.bti-bg-dataintelligence):not(.bti-bg-ux) {
    background-color: var(--secondary-light);
    color: black;
}

.bti-breadcrumb-menu .bti-buttons-list .bti-button.active:not(.bti-bg-greenit):not(.bti-bg-cloud):not(.bti-bg-dataintelligence):not(.bti-bg-ux):not(.bti-bg-ux),
.bti-breadcrumb-menu .bti-buttons-list .bti-button:not(.bti-bg-greenit):not(.bti-bg-cloud):not(.bti-bg-dataintelligence):not(.bti-bg-ux):not(.bti-bg-ux):hover {
    background-color: var(--main);
    color: white;
}

.bti-breadcrumb-content {
    margin-top: 20px;
    display: flex;
    flex-direction: column;
}

.bti-breadcrumb-menu-container {
    position: sticky;
    top: 0px;
    padding-top: 20px;
    margin-top: -20px;
    z-index: 999;
}


.bti-breadcrumb-content .sticky-container {
    padding-top: 120px;
}

.bti-breadcrumb-content .right-column {
    margin-top: -120px;
}

/******************** RESPONSIVE ********************/

@media (max-width: 768px) {
    .bti-breadcrumb-menu {
        padding: 15px;
        border-radius: 24px;
        margin-top: 0;
    }

    .bti-breadcrumb-menu .bti-buttons-list {
        /* flex-wrap: wrap; */
        flex-direction: column;
    }


    .bti-breadcrumb-menu-container {
        position: relative;
    }

    /* .bti-breadcrumb-menu .bti-buttons-list .bti-button {
        width: 50%;
        max-width: calc(50% - 5px);
        min-width: calc(50% - 5px);
    } */
}
